﻿
        BODY {font-family:Arial;font-size:12px;margin:0px;background-color:#eeeeee}
        DIV {border:solid 0px red}
        
        
        .stlGolgeliYazi {text-shadow: 1px 1px 3px #ccc}
        
        .stlEksik {background-color:blue;color:white; text-decoration:none}
        .stlFazla {background-color:red;color:white; text-decoration:none}

        #dvDegerlendirme U, .stlEksik {background-color:blue;color:white; text-decoration:none}
        #dvDegerlendirme S, .stlFazla {background-color:red;color:white; text-decoration:none}

.sKarsilastirmaSonucu {
    font-size: 16px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: solid 2px green;
    border-radius: 7px;
}
		.sKarsilastirmaSonucu SPAN {
				background-color:#000000;
                color:yellow;
                font-weight:bold
		}
        .sKarsilastirmaSonucu u {
    background-color: blue;
    color: white;
    text-decoration: none
        }
    .sKarsilastirmaSonucu s {
        background-color: red;
        color: white;
        text-decoration: none
    }
.sOgrenciyeSinavBilgisi {
    text-align:center;
}
.sOgrenciyeSinavBilgisi table {
    font-size: 17px;
    margin-left:auto;
    margin-right:auto;
}
.sOgrenciyeSinavBilgisi td {
    border:solid 1px silver;
    padding:10px;
    text-align:left !important;
}
#dvSonucCubugu {
}
        #dvSonucCubugu IMG {border:solid 1px white;padding:3px;border-radius:3px}
        #dvSonucCubugu IMG:hover {border:solid 1px gray;border-radius:3px}
        
        A {text-decoration:none;color:#4444ff;font-family:Tahoma}
        A:hover {text-decoration:underline}
		
		.stlSayac {float:right;font-size:22px;font-weight:bold;color:lightsteelblue;font-family:Arial;
		letter-spacing:0px;height:27px;text-align:center;
		padding:2px;margin-left:2px;border-radius:3px;margin-right:4px;margin-top:4px;
        background-color:steelblue;
        
		}
#dvAramaSonuclariIc {
}
#dvAramaSonuclariIc A {font-family:'Courier New';
                       font-size:14px;
                       color:white;
                       text-decoration:none;
                       color:#555555
}

#dvAramaSonuclariIc A:hover {text-decoration:underline
}

/*Yeniler*/

        #dvMenu {
            width: 934px;
            height:70px;
            margin-left: auto;
            margin-right: auto;
            border-radius: 4px;
            background-color: #cbdaf7;
            padding: 4px;
            padding-top:0px;
            font-family: Arial;
            font-size: 12px;
        }
        #dvMenu a img {
            border:solid 0px blue
        }
        .stlKisayolTusu1 {
            display: inline-block;
            width: 22px;
            background-color: steelblue;
            color: white;
            text-shadow: 1px 1px 3px #343434;
            border-radius: 3px;
            height: 22px;
            padding: 3px;
            text-align: left;
            cursor: pointer;
        }

        .stlOklu {
            background-image: url(../FKlavye/r/AsagiOk.png?Surum=4);
            background-repeat: no-repeat;
            background-position: right center;
            width: 34px;
        }

        .stlMenuTus {

        }

        .stlKisayolTusu2 {
            display: inline-block;
            width: 63px;
            background-color: steelblue;
            color: white;
            text-shadow: 1px 1px 3px #343434;
            border-radius: 3px;
            height: 18px;
            padding: 3px;
            padding-top: 8px;
            text-align: center;
            cursor: pointer;
        }

        .stlOklu2 {
            background-image: url(../FKlavye/r/AsagiOk.png?Surum=4);
            background-repeat: no-repeat;
            background-position: right center;
            width: 73px;
        }

        .stlAracCubuguMenu {
            border-radius: 3px;
            background-color: steelblue;
            white-space: nowrap;
            position: absolute;
            left: 0px;
            top: 30px;
            padding: 5px;
            font-size: 13pt;
        }

            .stlAracCubuguMenu div {
                padding: 5px;
                border-radius: 3px;
            }
    
#dvAracCubugu div {
    border:solid 1px black
}

.stlFormTus {
    background-color:steelblue;
    color:white;
    text-shadow:1px 1px 1px black;
    padding:6px;
    padding-left:10px;
    padding-right:10px;
    border:0px;
    border-radius:3px;
    cursor:pointer;
}
/* Dilayog */    
        #dvKapak {
            position: fixed;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            background-color: black;
            opacity: 0.3;
            z-index: 2000;
            visibility: hidden;
        }
        .sPencere {
            position:absolute;
            border-radius:7px;
            z-index:2001;
            box-shadow:5px 5px 5px black;
        }
/* Diyalog Sonu */

    #dvEnIyiTestler {
        font-family: Tahoma;
        font-size: 12px;
    }
    #dvEnIyiTestler TD {
        text-align: center;
        padding: 2px;
        width: 25%;
    }
    .taYazilanYatay {} .sH {
        color: #ff0000
    }
    .sK {} .sS {
        text-decoration: underline;
    }

/* Menü */

                .sMenuTus {
                    display: inline-block;
                    padding: 4px;
                    margin-top: 4px;
                    border-radius: 3px;
                    background-color: steelblue;
                    color: white;
                }
                .sMenuTus:hover {
                    background-color: #F08080;
                }
                .sMenuTus img {
                    float: none;
                }
                .sMenuTus:hover {
                    background-color: #F08080;
                }
                .sMenuTusOklu {
                    display: inline-block;
                    padding: 3px;
                    border-radius: 3px;
                    background-color: steelblue;
                    background-image: url(../FKlavye/r/AsagiOk.png?Surum=4);
                    background-repeat: no-repeat;
                    background-position: right center;
                    width: 33px;
                }
                .sMenuTusOklu:hover {
                    background-color: #F08080;
                }
                .sMenuElemani {
                    display: block;
                    text-decoration: none;
                    cursor: pointer;
                    padding: 4px;
                    border: solid 2px white;
                    border-radius: 3px;
                    background-color: #ffffff;
                }
                .sMenuElemani:hover {
                    text-decoration: none;
                    border: solid 2px lightsteelblue;
                    border-radius: 3px;
                }
                .sAracCubuguMenu {
                    position: absolute;
                    padding: 6px;
                    background-color: white;
                    z-index: 1000;
                    border-radius: 4px;
                    border: solid 2px steelblue;
                    box-shadow: #777777 2px 2px 3px;
                }
                .sRenkKutusu {
                    display: inline-block;
                    width: 15px;
                    height: 15px;
                    border: solid 2px white;
                    border-radius: 3px;
                }
                .sMetinTuruAdi {
                    display: inline-block;
                    padding: 3px;
                    background-color: gray;
                    margin-left: 3px;
                    border-radius: 4px;
                    color: white;
					margin-bottom:3px;
                }
                .sMetinTuruAdi a {
                    color: white;
                }
                .sMetinTuruAdiAktif {
                    display: inline-block;
                    padding: 3px;
                    background-color: #fad706;
                    margin-left: 3px;
                    border-radius: 4px;
                    color: black;
					margin-bottom:3px;
                }

/* /Menü */

/* Yatay ve Dikey Görünüm */

                .sAsilCerceveYatay {
                    padding: 15px;
                    border: solid 1px gray;
                    box-shadow: black 3px 3px 6px;
                    margin-left: auto;
                    margin-right: auto;
                    margin-top: 7px;
                    margin-bottom: 7px;
                }
                .sAsilYatay {
                    overflow-x: hidden;
                    overflow-y: scroll;
                }
                .sYazilanCerceveYatay {
                    padding: 15px;
                    border: solid 1px gray;
                    box-shadow: black 3px 3px 6px;
                    margin-left: auto;
                    margin-right: auto;
                    margin-top: 7px;
                    margin-bottom: 7px;
                }
                .sYazilanYatay {
                    overflow-x: hidden;
                    overflow-y: scroll;
                    resize: none;
                    border: solid 0px;
                    outline: none;
                }
                .sAsilCerceveDikey {
                    padding: 15px;
                    border: solid 1px gray;
                    box-shadow: black 3px 3px 6px;
                    margin-top: 7px;
                    margin-bottom: 7px;
                    margin-right: 7px;
                    float: left;
                }
                .sAsilDikey {
                    overflow-x: hidden;
                    overflow-y: scroll;
                }
                .sYazilanCerceveDikey {
                    padding: 15px;
                    border: solid 1px gray;
                    box-shadow: black 3px 3px 6px;
                    margin-top: 7px;
                    margin-bottom: 7px;
                    margin-right: 7px;
                    float: left;
                }
                .sYazilanDikey {
                    overflow-x: hidden;
                    overflow-y: scroll;
                    resize: none;
                    border: solid 0px;
                    outline: none;
                }
                .metinBasligi {
                    font-family: 'Courier New';
                    font-size: 10pt;
                }
                .metinBasligi a {
                    font-family: 'Courier New';
                    font-size: 10pt;
                }

/* /Yatay ve Dikey Görünüm */

/* Sonuç Tabloları */

                    .sSonucTablo {
                        width: 294px;
                        border: solid 1px gray;
                        border-radius: 4px;
                        font-family: Arial;
                        font-size: 10pt;
                    }
                    .sSonucTabloBaslik {
                        text-align: center;
                        font-weight: bold;
                        background: silver
                    }
                    .sSonucTablo td {
                        border: solid 0px silver;
                        width: 50%
                    }
                    .sTDDeger {
                        font-weight: bold;
                        color: blue;
                    }

/* /Sonuç Tabloları */

/* Klavye */

            #dvKlavye {
                font-family: Courier New, Courier, monospace;
                font-size: 9pt;
                background: url(r/KlavyeEnteri.png) no-repeat right 35px;
                width: 525px;
                overflow: hidden;
                margin-left:auto;
                margin-right:auto;
                margin-top:10px;
                margin-bottom:10px;
            }
            #dvKlavye .a {
                width: 26px;
                height: 26px;
                border-radius: 3px;
                border: solid 1px gray;
                display: inline-block;
                float: left;
                margin-right: 1px;
                margin-bottom: 1px;
                padding: 3px;
                padding-top: 2px;
                padding-bottom: 4px;
                cursor: pointer;
            }
            #dvKlavye .b {
                display: inline-block;
                float: left;
                margin-right: 1px;
                margin-bottom: 1px;
                padding: 3px;
            }

/* /Klavye */

/* SINAV */

.sSinavPaneli {
    padding: 10px;
    background: white;
    width: 924px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 4px;
    content: "abc";
}
.sSinavMesaj {
    font-size:14px;
}
.sSinavMesaj h3 {
    text-align:center;
    color:blue;
}
.sSinavMesaj b {
    display:inline-block;
    padding:4px;
    width:150px;
    text-align:right;
}
/* SINAV SONU*/